# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nzbget
pkgbase = nzbget
xdata = pkgtype=pkg
pkgver = 26.2-3
pkgdesc = Efficient usenet downloader
url = https://nzbget.com
builddate = 1787208883
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 12531493
arch = aarch64
license = GPL-2.0-or-later
depend = boost-libs
depend = glibc
depend = libgcc
depend = libstdc++
depend = libxml2
depend = ncurses
depend = openssl
depend = zlib
optdepend = python: to run included scripts
optdepend = unrar: unpacking archives
optdepend = 7zip: unpacking archives
makedepend = boost
makedepend = cmake
makedepend = git
